package eu.eudat.data.dao.criteria;


import eu.eudat.queryable.queryableentity.DataEntity;

public abstract class Criteria<T> {
    private String like;

    public String getLike() {
        return like;
    }

    public void setLike(String like) {
        this.like = like;
    }


}
